.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.ws3{word-spacing:0.360000px;}
.ws6{word-spacing:0.784000px;}
.ws2{word-spacing:0.792000px;}
.ws4{word-spacing:1.008000px;}
.ws0{word-spacing:1.120000px;}
.ws1{word-spacing:1.584000px;}
._1c{margin-left:-4.416000px;}
._2{margin-left:-2.640000px;}
._1d{width:7.416000px;}
._9{width:13.860000px;}
._3{width:19.044000px;}
._a{width:36.216000px;}
._4{width:41.400000px;}
._25{width:49.140000px;}
._1e{width:53.748000px;}
._f{width:61.416000px;}
._6{width:78.240000px;}
._22{width:87.840000px;}
._8{width:97.740000px;}
._c{width:102.312000px;}
._14{width:105.768000px;}
._24{width:107.496000px;}
._20{width:115.524000px;}
._11{width:125.424000px;}
._e{width:131.184000px;}
._16{width:134.892000px;}
._21{width:164.700000px;}
._7{width:167.328000px;}
._d{width:177.984000px;}
._1f{width:240.840000px;}
._13{width:243.540000px;}
._27{width:271.404000px;}
._12{width:274.284000px;}
._29{width:291.060000px;}
._1a{width:293.940000px;}
._19{width:304.056000px;}
._2d{width:310.716000px;}
._17{width:313.596000px;}
._18{width:320.076000px;}
._0{width:321.240000px;}
._23{width:325.415600px;}
._1{width:401.200000px;}
._1b{width:416.196000px;}
._2a{width:463.980000px;}
._2b{width:477.588000px;}
._26{width:499.932000px;}
._28{width:513.540000px;}
._15{width:524.448000px;}
._10{width:622.836000px;}
._2c{width:642.348000px;}
._b{width:726.588000px;}
._5{width:829.224000px;}
.fc0{color:rgb(18,18,18);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y2{bottom:28.117647px;}
.y1{bottom:46.862745px;}
.y0{bottom:677.166667px;}
.y20{bottom:723.165575px;}
.y1f{bottom:741.905987px;}
.y1d{bottom:741.910673px;}
.y1e{bottom:744.998928px;}
.y1c{bottom:760.651085px;}
.y1a{bottom:760.660458px;}
.y1b{bottom:763.744026px;}
.y19{bottom:779.400869px;}
.y18{bottom:798.141281px;}
.y17{bottom:819.443523px;}
.y16{bottom:835.062876px;}
.y15{bottom:850.683791px;}
.y21{bottom:881.280790px;}
.y14{bottom:897.546536px;}
.y12{bottom:897.557471px;}
.y13{bottom:900.639321px;}
.y11{bottom:916.297882px;}
.y10{bottom:935.038294px;}
.yf{bottom:950.657647px;}
.ye{bottom:966.278562px;}
.yd{bottom:1010.618529px;}
.yc{bottom:1029.358941px;}
.yb{bottom:1048.099353px;}
.ya{bottom:1066.839765px;}
.y9{bottom:1085.580176px;}
.y8{bottom:1104.320588px;}
.y24{bottom:1110.749844px;}
.y7{bottom:1123.061000px;}
.y23{bottom:1123.871413px;}
.y22{bottom:1136.992982px;}
.y6{bottom:1141.801412px;}
.y5{bottom:1163.103654px;}
.y4{bottom:1178.723007px;}
.y3{bottom:1194.343922px;}
.h5{height:18.120000px;}
.h6{height:21.140000px;}
.h4{height:27.180000px;}
.h2{height:30.200000px;}
.h3{height:35.410909px;}
.h1{height:528.767974px;}
.h0{height:1237.176471px;}
.w1{width:881.800654px;}
.w0{width:956.000000px;}
.x0{left:49.205882px;}
.xc{left:70.856471px;}
.xd{left:73.726501px;}
.x2{left:172.919780px;}
.x4{left:194.011765px;}
.x5{left:201.257995px;}
.x9{left:204.183011px;}
.x8{left:205.447837px;}
.xa{left:360.537280px;}
.xb{left:365.467241px;}
.x7{left:410.985493px;}
.x1{left:416.340499px;}
.x3{left:432.831656px;}
.x6{left:451.174671px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:0.000000pt;}
.ws3{word-spacing:0.307280pt;}
.ws6{word-spacing:0.669188pt;}
.ws2{word-spacing:0.676017pt;}
.ws4{word-spacing:0.860385pt;}
.ws0{word-spacing:0.955983pt;}
.ws1{word-spacing:1.352033pt;}
._1c{margin-left:-3.769305pt;}
._2{margin-left:-2.253389pt;}
._1d{width:6.329975pt;}
._9{width:11.830293pt;}
._3{width:16.255130pt;}
._a{width:30.912402pt;}
._4{width:35.337238pt;}
._25{width:41.943766pt;}
._1e{width:45.876954pt;}
._f{width:52.422025pt;}
._6{width:66.782259pt;}
._22{width:74.976402pt;}
._8{width:83.426611pt;}
._c{width:87.329071pt;}
._14{width:90.278962pt;}
._24{width:91.753908pt;}
._20{width:98.606259pt;}
._11{width:107.056469pt;}
._e{width:111.972954pt;}
._16{width:115.137941pt;}
._21{width:140.580753pt;}
._7{width:142.823900pt;}
._d{width:151.919397pt;}
._1f{width:205.570544pt;}
._13{width:207.875146pt;}
._27{width:231.658644pt;}
._12{width:234.116887pt;}
._29{width:248.436151pt;}
._1a{width:250.894393pt;}
._19{width:259.528971pt;}
._2d{width:265.213657pt;}
._17{width:267.671900pt;}
._18{width:273.202946pt;}
._0{width:274.196485pt;}
._23{width:277.760596pt;}
._1{width:342.446862pt;}
._1b{width:355.246795pt;}
._2a{width:396.033138pt;}
._2b{width:407.648335pt;}
._26{width:426.720201pt;}
._28{width:438.335397pt;}
._15{width:447.645992pt;}
._10{width:531.625707pt;}
._2c{width:548.280301pt;}
._b{width:620.183900pt;}
._5{width:707.789523pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.y2{bottom:24.000000pt;}
.y1{bottom:40.000000pt;}
.y0{bottom:578.000000pt;}
.y20{bottom:617.262667pt;}
.y1f{bottom:633.258667pt;}
.y1d{bottom:633.262667pt;}
.y1e{bottom:635.898667pt;}
.y1c{bottom:649.258667pt;}
.y1a{bottom:649.266667pt;}
.y1b{bottom:651.898667pt;}
.y19{bottom:665.262667pt;}
.y18{bottom:681.258667pt;}
.y17{bottom:699.441333pt;}
.y16{bottom:712.773333pt;}
.y15{bottom:726.106667pt;}
.y21{bottom:752.222933pt;}
.y14{bottom:766.106667pt;}
.y12{bottom:766.116000pt;}
.y13{bottom:768.746533pt;}
.y11{bottom:782.112000pt;}
.y10{bottom:798.108000pt;}
.yf{bottom:811.440000pt;}
.ye{bottom:824.773333pt;}
.yd{bottom:862.620000pt;}
.yc{bottom:878.616000pt;}
.yb{bottom:894.612000pt;}
.ya{bottom:910.608000pt;}
.y9{bottom:926.604000pt;}
.y8{bottom:942.600000pt;}
.y24{bottom:948.087733pt;}
.y7{bottom:958.596000pt;}
.y23{bottom:959.287733pt;}
.y22{bottom:970.487733pt;}
.y6{bottom:974.592000pt;}
.y5{bottom:992.774667pt;}
.y4{bottom:1006.106667pt;}
.y3{bottom:1019.440000pt;}
.h5{height:15.466444pt;}
.h6{height:18.044184pt;}
.h4{height:23.199665pt;}
.h2{height:25.777406pt;}
.h3{height:30.225211pt;}
.h1{height:451.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:752.666667pt;}
.w0{width:816.000000pt;}
.x0{left:42.000000pt;}
.xc{left:60.480000pt;}
.xd{left:62.929733pt;}
.x2{left:147.596800pt;}
.x4{left:165.600000pt;}
.x5{left:171.785067pt;}
.x9{left:174.281733pt;}
.x8{left:175.361333pt;}
.xa{left:307.738933pt;}
.xb{left:311.946933pt;}
.x7{left:350.799333pt;}
.x1{left:355.370133pt;}
.x3{left:369.446267pt;}
.x6{left:385.103067pt;}
}
